page-keranjang-pesanan {
    font-family: 'Calibri';
    color: #383837;

    p, li, a{
        font-size: 14px;
    }

    ol{
        margin: 0px !important;
        padding: 0px !important;
    }

    .tablePesanan p{
        margin-top: 0rem;
    }

    .tablePesanan a{
        text-decoration: none;
        display: block;
        background-color: #EF2A33;
        color: white;
        padding: 4px;
        margin-top: 0rem;
    }

     .tablePesanan a:active{
         background-color: #860c2b;
     }

    .tablePesanan .row{
        height: 4rem;
        border-bottom: 2px solid #ECEACA;
    }

    ion-content{
        padding: 4px;
    }

    .buttonHapusSemua b{
        color: #FCF89B;
    }
}

